@charset "utf-8";

/* STEPS */

#order-steps .step {
    float: left;
    width: 190px;
    font-weight: bold;
    cursor: default;
}

#order-steps .step.past {
	cursor: pointer;
}

#order-steps .step.middle, #order-steps .step.left {
	margin-right: 10px;
}

#order-steps .step div {
    padding: 7px 10px;
    float: left;
}

#order-steps .step .name {
    padding: 7px 0px 7px 10px;
}

/* CART */

.product-summary {
	width: 790px;
	text-align: left;
	margin: 10px 0px;
}

.product-summary td, .product-summary th {
	padding: 8px 10px;
}

.product-summary thead th {
    font-weight: bold;
}

.product-summary tfoot th {
    text-align: right;
    padding-right: 20px;
}

.product-summary input {
    padding: 0px;
    margin: 0px;
}

/* BUTTONS */

.order-button {
	height: 16px;
	padding: 7px 10px;
	text-decoration: none;
	border: none;
	margin: 0px;
	font-weight: bold;
	cursor: pointer;
	display: inline-block;
}

.order-button:hover {
	text-decoration: none;
}

input.order-button {
	height: 32px;
}

#progress-buttons {
    margin: 10px 0px;
    width: 790px;
}

#progress-buttons .step-forward {
    float: right;
}

#progress-buttons #continue-shopping {
    float: left;
    clear: left;
}

/* CHECKOUT FORM */
 
#quoteForm dl.zend_form {
	width: 100%;
}

#quoteForm input, #quoteForm select {
	padding: 3px;
	margin: 0px;
	width: 300px;
}

#quoteForm #fieldset-personaldetails dt, #quoteForm #fieldset-personaldetails dd {
    float: left;
    margin-right: 100px;
}

#quoteForm #fieldset-personaldetails dt {
    clear: both;
    width: 150px;
    text-align: right;
    margin-right: 10px;
}

#quoteForm dt, #quoteForm dd {
	padding: 0px;
    margin: 5px 0px;
    width: 308px;
}

#quoteForm fieldset {
    border: 0px;
    padding: 0px;
    margin: 10px 0px;
    width: 770px;
}

#quoteForm fieldset legend {
    display: block;
    padding: 8px 10px;
    margin-bottom: 10px;
    font-weight: bold;
    width: 100%;
}

#quoteForm #fieldset-billingaddress, #quoteForm #fieldset-deliveryaddress {
    float: left;
    width: 375px;
}

#quoteForm #usePostal, #quoteForm #usePostal-element {
	width: 30px;
}

#quoteForm #usePostal-label {
	width: 224px;
}

#quoteForm #usePostal-label, #quoteForm #usePostal-element {
	float: right;
	margin: 0px;
	font-weight: normal;
	margin-top: -16px;
}

#usePostal-element {
	float: left !important;
	margin-left: 120px !important;
}

#quoteForm #shipping-element {
	width: 100%;
}

#quoteForm #shipping-element label {
	width: 100%;
	display: inline-block;
	margin: 5px 0px;
}

#quoteForm input.radio {
	width: 50px;
}

#quoteForm label .description {
	font-size: 0.8em;
}

.errors {
	padding: 0px;
	margin: 3px 0px 6px 0px;
}

.errors li {
    padding-left: 20px;
    list-style: none;
}

#messages {
	padding: 0px;
	margin: 0px 0px 0px 5px;
}

#messages .message {
	color: red;
	background: url("/assets/clients/images/tooltips/exclamation.png") no-repeat scroll left center transparent;
	padding-left: 20px;
}
textarea.notes {
    margin-top: 10px;
}

div.notes_heading {
    margin-bottom: 0px;
}
.notes span.no_comments {
    font-style: italic;
}

/* Quote History */

#quotehistory {
    
}

#quotehistory table {
    border-collapse: collapse;
    text-align: left;
    width: 100%;
}
#quotehistory thead {
    
}
#quotehistory thead tr {
    background: #E5E3E0;
    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 100%;
}
#quotehistory thead tr th {
    background: #E5E3E0;
    height: 35px;
    line-height: 35px;
    color:  #333;
    font-weight: bold;
    border: #E5E3E0 0px;
}
#quotehistory thead tr th:first-child {
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
#quotehistory thead tr th:last-child {
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
#quotehistory th, #quotehistory td {
    padding-left: 15px;
}
#quotehistory td {
    line-height: 20px;
    padding-top: 5px;
}
#quotehistory td a {
    font-size: 14px;
}
#quotehistory td a:hover {
    color: #EE3122;
    text-decoration: underline;
}
#quotehistory td a.print {
    background: url('/asset/images/print.png') center center no-repeat;
    display: block;
    width: 20px;
    height: 20px;
    opacity: 0.5;
}
#quotehistory td a.print:hover {
    opacity: 1;
}
#quotehistory .content {
    margin: 10px;
    padding: 0;
}

/*
 * Quote Details
 */
#quotedetails {
    margin-top: -10px;
}
#quotedetails #quote-details {
    margin-top: 10px;
}
#quotedetails .product-summary {
    border-collapse: collapse;
}
#quotedetails #shipping-input {
    width: 100px;
}